<!--
    {% load static %}
    <div class="col-md-8 offset-md-2 text-center">
      <div>
    <img src="{% static 'images/logo_microfiar21.png' %}" alt="logo" width="60%" height="auto"> 
      </div>
    </div>
-->
